#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 09:12:01 Mar 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:23:03 May 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.711
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.042
  esindex: 0.01
  cdx.remote: 8.693
  LoadShardBlock: 177.296 (6)
  PetaboxLoader3.datanode: 147.009 (7)
  PetaboxLoader3.resolve: 73.039 (2)
  load_resource: 90.539
*/